package routers

import (
	"ktogame/controller"

	"github.com/astaxie/beego"
)

func init() {
	beego.Router("/api/GetUserInfo", &controller.UserController{}, "POST:GetUserInfo")
	beego.Router("/api/BindAddress", &controller.UserController{}, "POST:BindAddress")
	beego.Router("/api/TeamUser", &controller.UserController{}, "POST:TeamUser")
	beego.Router("/api/BonusPool", &controller.UserController{}, "POST:BonusPool")
	beego.Router("/api/Withdrawal", &controller.UserController{}, "POST:Withdrawal")
	beego.Router("/api/Withdrawal2", &controller.UserController{}, "POST:Withdrawal2")
	beego.Router("/api/GetUserAll", &controller.UserController{}, "POST:GetUserAll")
	beego.Router("/api/UpdateAmountLv", &controller.UserController{}, "POST:UpdateAmountLv")

}
